Feodor Ingvar Kamprad, född 30 mars 1926 i Pjätteryd,[3][4] död 27 januari 2018 i Liatorp i Stenbrohults distrikt,[5] var en svensk entreprenör och grundare av möbelkedjan Ikea. 
Kamprad startade Ikea 1943 och företagsnamnet är bildat av initialerna i hans namn och adress: Ingvar Kamprad, Elmtaryd, Agunnaryd. 
Ikea 
Ingvar Kamprad började sälja tändstickor redan vid fem till sex års ålder och som tioåring cyklade han runt i bygden och sålde julglitter, fisk, tändstickor, med mera. 
Han grundade Ikea den 15 juli 1943 och det var ursprungligen ett postorder-företag utan några egna butiker. Möbelförsäljningen inleddes 1947. 
Den första Ikea-katalogen kom 1951. 
Två år senare köpte han en snickerifabrik i Älmhult och gjorde om den till möbelutställningshall. De platta paketen kom 1955, en idé av formgivaren Gillis Lundgren. (NK hade dock börjat med detta 1943.) 
Det första varuhuset öppnade 1958 i Älmhult. År 1965 invigdes varuhuset vid Kungens kurva utanför Stockholm. 
Utformningen hade inspirerats av Solomon R. Guggenheim Museum i New York. 
Från 1988 hade Ingvar Kamprad inte längre någon operativ roll i företaget men fortsatte att bidra som rådgivare.[1] 
Den holländska stiftelsen Stichting Ikea Foundation grundades 1982 och har sitt säte i Leiden. Det första större projektet var ett stöd till grundandet av Ingvar Kamprad Designcentrum vid Lunds universitet, 1998. 
Sedan stiftelsens ändamål vidgades 2009 övertog den Ikeas sociala program. Den ger pengar, kunskapsstöd och skänker Ikea-varor i samarbete med Unicef och Rädda Barnen, bland annat i Indien och Pakistan. 
Via avtal med partnerorganisationer som Astrid Lindgrens barnsjukhus, Lunds universitetssjukhus och FN:s flyktingkommissariat ges stöd till forskning om barnhälsa, barnhälsovård och överlevnadsstöd till flyktingläger i regioner som Indien, Thailand och Afrika. Donationerna har delvis haft ett ovanligt upplägg för sitt allmännyttiga syfte och varit av "in-kind" karaktär; dvs. för varje vara som säljs från ett Ikea-varuhus skänker stiftelsen en euro till välgörande ändamål. 
Norrmannen Per Heggenes, tidigare chef för PR-byrån Burson-Marsteller i England, är chef för stiftelsen.[15] 
Den 22 december 2011, kort efter att hans hustru Margaretha avlidit, meddelades att Ingvar med familj avser bilda en ny stiftelse – Familjen Kamprads stiftelse – med drygt 950 miljoner kronor för forskning och utbildning i framför allt Småland och vid Linnéuniversitetet, genom en donation av familjen Kamprad och Inter Ikea. Det uppgavs att han och hans familj vill "bidra till forskning som är verklighetsnära och kan omsättas i entreprenörskap." 
Den nya stiftelsen som årligen skall tillföras betydande belopp (en utfästelse om 270 miljoner per år) skapas för att särskilt stödja projekt som syftar till förbättrad livskvalitet för äldre, entreprenörskap som främjar en levande landsbygd, bättre miljö, forskning och utbildning inom arkitektur, inredning och design, och forskning och utbildning inom medicin. Det uppgavs vidare att Ingvar Kamprad själv skall vara styrelseordförande i stiftelsen som skulle ha sitt säte vid Linnéuniversitetet i Växjö.[16][17][18][19][20] 
Ikea ägs formellt av en stiftelse med säte i Nederländerna. I realiteten är Inter Ikea koncernens maktbolag. 
Inter Ikea äger alla rättigheter kopplade till varumärket. 
Maktbolaget styrs av stiftelsen Interogo, med säte i Liechtenstein, över vilken familjen Kamprad har kontroll.[6] Från 1988 hade Ingvar Kamprad inte längre någon operativ roll i företaget men fortsatte att bidra som rådgivare.[2] 
Kamprad rankades som en av de rikaste personerna i världen. 
I juli 2012 uppskattade tidskriften Bloomberg hans förmögenhet till 36 miljarder dollar, vilket då gjorde honom till den femte rikaste personen i världen.[7] Samma placering nådde han vid Bloombergs sammanställning vid årsskiftet 2013/2014, då med en förmögenhet på 58 miljarder dollar.[8] I november 2015 uppskattade Veckans Affärer hans förmögenhet till 610 miljarder kronor, vilket gjorde honom till Sveriges rikaste man.[9] 
Referenser 
Tryckta källor 
Historien om Ikea: Ingvar Kamprad berättar. ISBN 91-46-21407-0 Thomas Sjöberg (1998). Ingvar Kamprad och hans Ikea: en svensk saga. 
Externa länkar 
Wikimedia Commons har media som rör Ingvar Kamprad. Bilder & media Kamprad, Ingvar i Libris Författaren och journalisten Bo Pettersson reflekterar över Kamprads gestalt och karaktär, och hur Ikeas resa kan komma att bli framöver. 
Biografi 
Ingvar Kamprad var son till Feodor Kamprad (1893–1984) och Berta, född Nilsson (1903–56). 
Han växte upp i Älmtaryd i Agunnaryds socken i Småland. 
Kamprads föräldrars hemgård där var den största i trakten och omfattade 450 hektar av huvudsakligen skogsmark. 
Kamprads farfars far (död 1890) var en förmögen godsägare i Altenburger Land i Thüringen. 
Kamprad var gift två gånger. 
Mellan 1950 och 1961 var han gift med sekreteraren Kerstin Wadling (1926–1992) och tillsammans adopterade de en dotter, Annika Kihlbom[11](född 1958). 
1963 gifte han sig med småskolläraren Margaretha Stennert (1940–2011)[12], med henne fick han tre söner, Peter, Jonas och Mathias Kamprad. 
Han var de sista åren bosatt på Bölsö gård utanför Liatorp, i Älmhults kommun.[13] Ingvar Kamprad avled den 27 januari 2018 efter en kort tids sjukdom.[2] 
Evert Taube föddes klockan fem på morgonen[13] i ett hus vid foten av berget Otterhällan i Göteborg, med adress Stora Badhusgatan 7/Bryggaregatan, det så kallade Keillerska huset (rivet 1969), där hans farfar hade sitt hem.[14][15] Han konstaterades först vara dödfödd och lades därför undan på ett bord, men när doktor Silfverskiöld kom för att skriva dödsattesten upptäckte han att det fanns liv i den lilla kroppen. 
Sin första sjöresa gjorde Evert Taube till Vinga – bara sju[16] dagar gammal – med bogserbåten Arthur från Röda Bolaget, under skeppare Gustafssons befäl.[17] 
Taube har beskrivit sin barndom som mycket lycklig, präglad av fiske, sjöfart och historier om främmande länder och livet till sjöss. På Vinga fanns då fyra andra familjer och öns tio barn hade egen skola, där Taube gick till sitt trettonde år.[18] Men hans undervisning skedde inte bara i den lilla lotsskolan på Vinga, utan också i hög grad i hemmet genom fadern, vilken hade ett stort intresse för både litteratur och språk. Taube beskriver sin rörande känsla för skolan: "Långt före denna tid, när jag var endast fyra år gammal, höll skolan till i en liten lotsstuga som låg nära hamnen på östra sidan av ön. 
De två små rummen i stugan hade väggfasta kojer som i skansarna på fartyg. Där var fyra kojer i vart rum, två och två över varandra. I västra kammarns fönster kunde man se lanterninen på Vinga fyr (över den bergknalt där numera överlotsens stora hus ligger) och i östra kammarns fönster såg man Hättan, det vackra skäret i hamninloppet...".[19] 
Att uppväxten på Vinga präglat Taube starkt, märks bland annat i ett brev han skriver till vännen Gunnar Bohman i Stockholm, då han strax före jul 1917 besöker Vinga och har sitt logi i den gamla lotsbarnskolans lokal. 
Han är 28 år gammal, har rest runt i världen och har många gånger levt under dramatiska och knappa förhållanden. 
Ändå avslutar han brevet med: "Jag gick till fyren. 
Vägen var hvit af rimfrost. 
Men jag skulle ändå inte gått fel – utan rimfrosten. 
Hvad allting är obetydligt mot detta. 
Att gå den gamla vägen öfver bergen till fyren, under strålarna från linsapparaten skrider denna dag runt, runt i samma tempo som då jag föddes en natt för 28 år sen. 
Det är stjärnklart och hafvet glimmar hvart jag ser. 
I sydväst blinkar röda och gröna lanternor. 
Där är sillfiskare. 
Sillen går i år sydvart. 
Norrut syns inga lanternor men Pater Noster blänker med jämna mellanrum och Inholmarna lyser hvita. 
Jag undra huru länge jag varit borta från allt detta men minns blott att jag varit på bal hos madame Tramcourt. 
"Signe och jag kom försent" säger jag. 
Jag skrattar åt min barnslighet och hör hur sprött mitt skratt låter härute. 
Efteråt är det som om jag nyss skulle sagt något för 20 år sedan."[20] 
Läsåret 1904–1905 bodde Taube hos sin farbror Axel Taube i Malmö, där han gick i Borgarskolan på Gamla Väster. 
De bodde i Villa Axeltorp på Fridhemsvägen 19. 
Hans betyg var medelmåttiga, och bästa ämnena (AB+) var välskrivning, sång och svenska. Sämst var matematiken med B minus. 
Under malmövistelsen fick där bland annat teckningslektioner av sin kusin Mathias, som var en etablerad konstnär och utbildad på Akademien i Köpenhamn. 
Taube avreste till Göteborg den 8 maj 1905.[21] 
Evert Taubes far befordrades till överlots och personalchef vid Kungliga Lotskontoret[22] 1905 och familjen flyttade till Kustens varv i Göteborg. 
Planerna var att Evert Taube skulle börja i läroverk, men eftersom han inte klarade provet i matematik, gick han i lära hos teatermålaren Jens Christian Andrésen på Stora Teatern i Göteborg. 
Han tog även kvällslektioner på Konsthögskolan Valand i Göteborg. 
Taubehuset på Majnabbeberget. 
I april 1906 flyttade familjen Taube in disponentbostaden vid Kustens varv i Majorna i Göteborg, det senare Taubehuset.[23] Samma år rymde Evert Taube till Stockholm för att bli konstnär. 
Väl i Stockholm, tillbringade han sin första natt på en bänk på Klara kyrkogård, precis bredvid Carl Michael Bellmans grav.[24] Vid graven föll han på knä och bad, medan tårarna strömmade: – Gode Gud, förlåt mig här vid Bellmans grav! "och inom honom sjöng det," skriver han: 
Trädet med stilla sus oss i sitt skydd förklarar, gömd i sitt gröna hus sommarfågeln svarar. 
Några steg från kyrkogården låg Hotell Bellman, där han tog in och telegraferade hem.[25] 
Axel Evert Taube, född 12 mars 1890 i Göteborg, död 31 januari 1976 i Stockholm,[1] var en svensk författare, kompositör, trubadur, lutspelare och konstnär. 
Taube var också argentinsk medborgare.[2] Han tillhörde en obetitlad gren av den adliga ätten Taube.[3] 
Hans planer var att komma in på Konstakademien för att studera måleri. 
Livet i Stockholm kom att präglas av bohemeri. 
Tidvis bodde han hos sin kusin, konstnären och skådespelaren Mathias Taube, men emellanåt tvingades han övernatta utomhus då kontanter saknades. 
Han fick några teckningar publicerade i Dagens Nyheter och Svenska Dagbladet och knöt nyttiga kontakter med etablerade konstnärer. 
Slutligen beviljades han även inträde i Konstakademien. 
Konstnärskarriären tar fart 
Evert Taubes gravvård på Maria Magdalena kyrkogård i Stockholm. 
Efter första världskriget fick Evert Taube erbjudande om att resa till Australien och skriva en reseskildring för Bonniers förlag. 
England vägrade dock utfärda visum till författare och publicister, och Taube fick lämna tillbaka förskottet han fått samt reste till Stockholm istället.[27] Åter i Stockholm gjorde han sin värnplikt i Flottan åren 1916–17 och inledde därpå sin karriär som författare, konstnär och visdiktare. Han fick bland annat en visa publicerad i Albert Engströms tidskrift Söndags-Nisse. 
Taubes samlade litterära bidrag får honom att räknas som en av Sveriges nationalskalder. 
Hans rika produktion omfattar prosa och poesi samt teckningar, akvarell- och oljemålningar, men det är för visorna, sammanlagt över 200, som han är mest känd. 
Hans prosa omfattar bland annat reseskildringar och romaner. 
Som konstnär finns han representerad vid bland annat Nationalmuseum[31] , Moderna museet[32]i Stockholm Göteborgs universitetsbibliotek[33] och Kalmar konstmuseum[34]. 
Taube gifte sig den 14 januari 1925 i Sankt Jakobs kyrka i Stockholm med konstnären Astri Bergman. 
Makarna Taube vilar på Maria Magdalena kyrkogård i Stockholm, mitt emot Lasse Lucidors minnessten. 
År 1960 hade Astri Taube på sin makes uttryckliga önskan skulpterat en byst av Evert, som gjuten på en pelare kom att bli hans gravsten. [4] 
En bild föreställande Evert Taube finns på den svenska 50-kronorssedeln sedan 1 oktober 2015.[5] 
Skulptur av Willy Gordon på Evert Taubes terrass, Stockholms stadshus i bakgrunden. 
Bibliografi 
Biografi 
Taubes böcker utkom i många upplagor och även i samlingsvolymer. 
Detta kronologiska avsnitt innehåller endast förstaupplagor och, i förekommande fall, omarbetade utgåvor. 
Prosa 
Pjäser 
Rikard Lejonhjärta och Filip II: skådespel i tre akter med prolog och epilog. Stockholm: Bonnier. Libris 876961 Apollon ombord. 
Publicerad 1982 i Årsskrift. Stockholm: Evert Taube-sällskapet. 1979–2003. 
Libris 3685857 Tillgång och efterfrågan. 
Publicerad 1986 i Årsskrift. 
Stockholm: Evert Taube-sällskapet. 1979–2003. Libris 3685857 
Prosasamlingar 
Stockholm: Åhlén & Åkerlund. Libris 1380240 Taube, Evert; Hänninger, Nils (1964). 
Evert Taube diktar och berättar: ett urval vers och prosa med inledning, studieuppgifter och förklaringar av Nils Hänninger. Skönlitteratur i skolan, 0583-4910. Stockholm: Sv. bokförl. 
(Bonnier). Libris 1209953 Taube, Evert; Fredholm, Inga-Britt; Sundin-Wickman, Ulla (1965). Än spelar Pan: berättelser. 
Stockholm: Bonnier. Libris 1933575 Taube, Evert; Fredholm, Inga-Britt (1966). 
Samlade berättelser med tillhörande visor och ballader. 1, Jag kommer av ett brusand' hav : från tecknar- och målartiden, 1. Stockholm. 
Libris 8081182 Taube, Evert; Fredholm Inga-Britt, Jungstedt Kurt (1966). Samlade berättelser med tillhörande visor och ballader. 2, På kryss med Ellinor ; Många hundra gröna mil ; Från tecknar- och målartiden. 
2. Stockholm. Libris 8081176 Taube, Evert; Fredholm Inga-Britt (1966). 
Samlade berättelser med tillhörande visor och ballader. 3, I najadernas gränd ; Ur Strövtåg i Ranrike. Stockholm. 
Libris 8081178 Taube, Evert; Fredholm Inga-Britt, Jungstedt Kurt (1966). Samlade berättelser med tillhörande visor och ballader. 
4, De fyra vindarnas gata ; Västlig horisont. Stockholm. Libris 8081175 Taube, Evert; Fredholm Inga-Britt, Taube Ellinor (1967). 
Samlade berättelser med tillhörande visor och ballader. 5, Ur Septentrion ; Ur Och skulle det så vara ; Vallfart till Trubadurien och Toscana. Stockholm. 
Libris 8081177 Taube, Evert; Fredholm Inga-Britt, Jungstedt Kurt (1967). Samlade berättelser med tillhörande visor och ballader. 6, Svarta tjurar ; Berättelser under ett fikonträd. 
Stockholm. Libris 8081179 Taube, Evert; Fredholm Inga-Britt (1967). Samlade berättelser med tillhörande visor och ballader. 
7, Don Diego Karlsson de la Rosas roman. Stockholm. Libris 8081180 Taube, Evert; Fredholm Inga-Britt, Taube Astri (1967). 
Samlade berättelser med tillhörande visor och ballader. 8, Återkomst ; Ur Guatemala ; Vid tiden för Astri och Apollon. 
Stockholm. Libris 8081181 Taube, Evert; Fredholm Inga-Britt, Taube Astri, Taube Evert (1978). Eldflugorna dansar: berättelser. 
Stockholm: Bonnier. Libris 7145916. ISBN 91-0-043724-7 
Evert Taube med sin luta, 1942. 
Teater 
Roller 
År Roll Produktion Regi Teater 1926 Fritiof Andersson Apollon ombord Evert Taube Oskar Textorius Vasateatern[55][56] 
Skulpturgalleri 
Skulptur av Willy Gordon på Riddarholmen i Stockholm. Skulptur av K.G. Bejemark rest 1985 på Järntorget framför Södra Bankohuset i Stockholm. Skulptur vid GöteborgsOperan utförd av Eino Hanski. 
Taube var det fjärde av 13 barn. Då han föddes var familjen bosatt på Vinga utanför Göteborgs hamninlopp. Fadern, fyrmästaren Carl Gunnar Taube (1853–1945), var ursprungligen från Bygdeå socken. 
Modern, Julia Sofia Jakobsson (1862–1947), var ursprungligen från Strömstad. Föräldrarna gifte sig 1 juli 1884 i Kungshamns socken.[6][7] Fadern var sjökapten och mellan 1889 och 1905 fyrmästare på Vinga fyr. Moderns båda bröder var fyrmästare, den ene på Ursholmen utanför Koster och den andre på Hållö.[8] 
Referenser 
Tryckta källor 
Externa länkar 
Wikimedia Commons har media som rör Evert Taube. 
Bilder & media Evert Taubes hemsida (inofficiell) Taubesällskapet Lista med Evert Taubes samtliga vistitlar Evert Taube i Libris 
Stockholm: Bonnier. Libris 1659643 Taube, Evert (1919). 
Mina damer och herrar-: ur välborne herr Arvid Joachim Stracks anteckningar. Stockholm: Bonnier. Libris 1659644 Taube, Evert (1920). 
På böljan blå, i städer och på land.. Stockholm: Bonnier. Libris 1659645 Taube, Evert; Fredholm, Inga-Britt (1966). 
Samlade berättelser med tillhörande visor och ballader. 
1, Jag kommer av ett brusand' hav : från tecknar- och målartiden, 1. Stockholm. 
Libris 8081182 Taube, Evert (1921). 
Oss emellan. Stockholm: Bonnier. Libris 1483021 Taube, Evert; Jungstedt, Kurt (1963). 
På kryss med Ellinor: från Stockholms ström Sverige runt till Kosterfjorden (Ny, lätt rev. uppl.). Stockholm: Bonnier. Libris 1280342 Taube, Evert; Jungstedt, Kurt (1923). 
På kryss med Ellinor från Stockholms ström Sverige runt till Kosterfjorden. 
Stockholm: Sv. andelsförl. 
Libris 1483022 Taube, Evert (1925). Svärmare och stigmän. Stockholm: Norstedt. 
Libris 1483023 Taube, Evert (1927). 
På gott och ont: roman. Stockholm: Bonnier. Libris 8211388 Taube, Evert (1951). 
"Många hundra gröna mil". 
Stockholm: Bonnier. Libris 1448607 Taube, Evert (1952). 
Jag kommer av ett brusand' hav: barndomsminnen från Vinga och Göteborg på Oscar II:s tid. Bonniers folkbibliotek (1. uppl.). Stockholm. 
Libris 365280 Taube, Evert (1954). I najadernas gränd (4. tus.). Stockholm: Bonnier. 
Libris 1448606 Taube, Evert (1955). 
Strövtåg i Ranrike ([2. uppl.]). Stockholm: Rabén & Sjögren/Vi. 
Libris 1448609 Taube, Evert (1950). De fyra vindarnas gata. Stockholm: Bonnier. 
Libris 2071827 Taube, Evert (1957). 
Vallfart till Trubadurien och Toscana. 
Stockholm: Rabén & Sjögren/Vi. Libris 78374 Jungstedt, Kurt; Taube, Evert (1957). Västlig horisont. 
Stockholm: Bonnier. 
Libris 1973814 Taube, Evert (1957). 
Stockholm: Esselte. Libris 1793725 Taube, Evert (1958). Svarta tjurar.. 
Stockholm. 
Libris 2143503 Taube, Evert (1960). 
Berättelser under ett fikonträd.. 
Stockholm: Rabén & Sjögren. Libris 627843 Taube, Evert (1961). 
Stockholm: Bonnier. Libris 490883 Taube, Evert; Greenwood, Marianne (1961). 
Stockholm: Rabén & Sjögren. Libris 1164829 Otto-Wasow, Kurt; Taube, Evert (1961). 
Stockholm: Rabén & Sjögren. Libris 2269184 Taube, Evert (1962). 
Don Diego Karlsson de la Rosas roman.. 
Stockholm: Bonnier. Libris 1159943 Taube, Evert; Fredholm, Inga-Britt; Bergman-Taube, Astri (1964). 
Stockholm: Bonnier. Libris 1246736 Taube, Evert (1968). Flyg till Pampas. 
Stockholm: Bonnier. 
Libris 29323 
Sjöguden 
Sten Sturemonumentet 
Bågskytten 
"Lekande björnar", Berzelii park, Stockholm. 
Carl Milles var son till löjtnanten Emil "Mille" Andersson och hans hustru Walborg Tisell. Modern avled i barnsäng år 1879. 
Carl Milles hade då två syskon och fick sedan hans far gift om sig tre halvsyskon. 
Två av Carl Milles syskon arbetade inom konstområdet: systern Ruth Milles (1873–1941) blev skulptör och halvbrodern Evert Milles (1885–1960) blev arkitekt. En bror, Stig Milles, var en av pionjärerna bakom sportstugeområdet Trolldalen på Lidingö. 
År 1892 började Carl Milles en snickarlära efter tidigt avslutad skolgång och deltog på kvällarna i undervisningen i Tekniska skolan i Stockholm, där han även blev elev på heltid från 1895. År 1897 fick han ett stipendium på 200 kronor av Svenska Slöjdföreningen, med dessa pengar reste han till Paris. 
Där stannade han i flera år och försörjde sig som bland annat ornamentsnidare. 
I Paris studerade han anatomi på Ecole des Beaux-Arts och tog starka intryck av den franske skulptören Auguste Rodin. 
Två år senare gjorde sitt första framträdande på Parissalongen (Salon des artistes français). 
På världsutställningen i Paris, Exposition Universelle 1900 fick han en silvermedalj. I Paris bytte han efternamn, inspirerad av faderns smeknamn "Mille", som bättre passade det franska språket. 
Liv och verk 
Efter hemkomsten från Paris fortsatte han med studieresor till Tyskland (München), Nederländerna och Belgien. 
År 1902, efter en tävling som hade utlysts 1901, fick han uppdraget att skapa Sten Sturemonumentet i Uppsala (invigt 1925), vilket blev mycket uppmärksammat och räknas som Milles stora genombrott som skulptör. 
Carl Milles fick år 1903 i uppdrag att utföra tre olika utsmyckningar för Kungliga Dramatiska Teatern i Stockholm, som nybyggdes och invigdes 1908. 
Han gjorde flera ansiktsmasker på fasaden samt en byst av kungen i foajén. 
Carl Milles gjorde tillsammans med Gottfrid Larsson kolonnbaserna till de åtta utvändiga marmorkolonnerna och den krönande gruppen, som bär upp loggian, fasadens centralparti, med två putti som bär upp Sveriges riksvapen. 
Carl Milles utförde de fem kvinnofigurerna belägna på fasadens mitt och som föreställer Arkitekturen, Poesin, Dramatiken, Skulpturen och Målarkonsten, de tio olika ansiktsmaskerna (teatermaskerna) på lyktstolparna. Vid Dramatens pelarhall vid entrén gjorde han kolonnbaserna på de sex pelarna under pelarhallen, som föreställer barngestalter som slingrar sig kring kolonnerna. De utfördes 1908.[4] Högst upp på Dramatens fasad gjorde Milles den bekrönade gruppen, som bär upp loggian på fasadens centralparti, den monumentala skulpturgruppen, som föreställer skådespelarkonstens musa. 
År 1904 bosatte han sig i München, där han 1905 gifte sig med den österrikiska porträttmålaren Olga Granner, som var konstnärskamrat sedan åren i Paris och som han träffade första gången 1899. 
I sina tidiga brev kallade han henne, på ej helt korrekt tyska, ”Mein kleines Hasselnuss” (Min lilla Hasselnöt). 
Äktenskapet blev barnlöst. 
Carl Emil Wilhelm Milles, ursprungligen Andersson, född 23 juni 1875 i Lagga socken i nuvarande Knivsta kommun, död 19 september 1955 på Lidingö, var en svensk skulptör. 
Carl Milles var verksam främst i Europa, men under lång tid också i USA. 
Han är känd för sina fontäner och andra verk i monumentalformat. 
Mellan åren 1920 och 1931 var han verksam som professor i modellering vid Kungliga konsthögskolan i Stockholm. 
Under hela perioden fick han löpande stora beställningsarbeten för olika svenska städer. 
Det följde utställningar i Lübeck och Hamburg. 
År 1927 hade han en separatutställning på Tate Gallery i London. 
1929 besökte han USA för första gången. 
Milles hade, inte minst genom framgången på Tate Galleri, blivit internationellt uppmärksammad och tanken att emigrera hade han burit med sig i flera år. 
En bidragande orsak var även att Olga Milles inte trivdes i Sverige.[5] 
Eftersom Milles hade många uppdrag i USA[6] och han blev erbjuden en professur där, flyttade han 1931 med sin hustru Olga Milles till Detroit-förorten Bloomfield Hills i delstaten Michigan. 
Här fanns Cranbrook Foundation som hade grundats några år tidigare av tidningsmannen George G. Booth. 
I Cranbrook öppnade 1926 Cranbrook Academy of Art, lärare i arkitektur var Milles vän finländaren Eliel Saarinen. 
Milles själv övertog facket i skulptur som han innehade till 1951. Ett av hans uppmärksammade verk i USA är Fredsmonumentet, även Indiansk fredsgud, en skulptur i vit onyx, som han skapade mellan 1932 och 1936 för Sankt Paul City Hall i Saint Paul, Minnesota och fontänen Flodernas möte (1940) i Saint Louis, Missouri. 
Ett av hans sista arbeten var Aganippefontänen som uppsattes 1956 i Metropolitan Museum of Art i New York. 
Det sista fullbordade verket blev Sankt Martinsfontänen, en skulpturgrupp i brons som Carl Milles skapade åren 1950–1955 för Kansas City, Missouri och avtäcktes tre år efter hans död. 
Milles avled 1955 och ligger begraven i Millesgårdens Lilla Skogskapellet tillsammans med hustrun Olga som dog 1967. 
Ungdomsår och utbildning 
Skulpturer i urval 
I bokstavsordning, med årtal för utförande och plats eller platser där de finns representerade. 
Vissa större namngivna skulpturgrupper eller fontäner har mindre namngivna skulpturer som då är uppräknade tillsammans med skulpturgruppen. 
Aganippefontänen, 1955, Metropolitan Museum of Art i New York och Millesgården Bågskytten, utanför Liljevalchs konsthall och Prins Eugens Waldemarsudde[8] i Stockholm Danserskorna, 1915, Göteborgs konstmuseum[9] Delawaremonumentet, 1938, Wilmington, USA Dianafontänen I, 1927–1928, på Tändstickspalatsets innergård i Stockholm Dianafontänen II, 1929–1930, på Skytteholm Dödsängeln, 1921, Skogskyrkogården i Stockholm, Ekerö Europa och Tjuren, 1926, Stora Torg i Halmstad och Millesgården Industrimonumentet, 1926, utanför KTH, Stockholm Flöjtspelande ängel, Lidingö och i Skövde Flygarmonumentet, 1931, Karlaplan, Stockholm Folkungabrunnen, 1927, fontän i svart granit, med Folke Filbyter till häst, staty i brons, på Stora torget, Linköping Fredsmonumentet eller Indiansk fredsgud, 1936, St. Paul, Minnesota, USA Genius eller Lyrspelande ängel, 1932–1940, gravmonument för Gösta Ekman d.ä., Stockholm och Millesgården Gud Fader på Himmelsbågen, eller Gud Fader på Regnbågen bronsskiss 1946, Nacka Strand 1995 Guds hand, 1954, Utfördes ursprungligen för Eskilstuna, finns även i bl.a. USA, Japan, Australien, Indonesien Indian med kanot eller Spirit of Transportation, 1954, Detroit, USA och Millesgården Johannes Rudbeckius, 1923, Västerås, vid Västerås domkyrka och Rudbeckianska gymnasiet. 
Jona och valfisken, 1932, Eskilstuna, Millesgården och Cranbrook Academy of Art i USA Lilla Tritonen, 1916, Waldemarsudde i Stockholm Musicerande änglar, 1949–50, flera städer i USA och Stadsträdgården i Gävle, samt på Millesgården Människan och Pegasus, 1950, bl.a. i Malmö och på Skytteholm samt på Millesgården Lilla Najaden eller Najad med snäckor i händerna, 1916, Millesgården samt Slottstorget, Gävle Orfeusfontänen eller Orfeusgruppen, 1926–36, Hötorget i Stockholm Poseidon med brunnskar, 1927 & 1930, Göteborg och en replik på Millesgården Sankt Martins fontänen eller Sankt Martinsmonumentet, 1950–1955, avtäckt 1958, bl.a. Kansas City, Missouri och Millesgården Sjöguden, 1913, rest 1930 Skeppsbron, Stockholm Skridskoprinsessan, 1948, bl.a. på Skytteholm, på Millesgården Solglitter eller Najad på delfin, 1918, bl.a. vid Länssjukhuset Gävle, på Skytteholm, på Millesgården, utanför badhuset i Trelleborg och på Råsunda torg i Solna Solsångaren, 1926, längst ut på udden på Strömparterren i Stockholm Sten Sturemonumentet, påbörjat 1902, invigd 1927, Uppsala Till en annan värld, 2008, på rondellen i korsningen Södra Kungsvägen-Lejonvägen på Lidingö Två vildsvin eller Vildsvin, 1929, Ulriksdals slott samt på Millesgården Gustav Vasa, 1907 och 1925, i Nordiska Museet i Stockholm Vingarna, 1908–10, Göteborg, Uppsala, Stockholm Milles är representerad vid bland annat Nationalmuseum[10] och Moderna museet[11] i Stockholm. 
Poseidon 
Referenser 
Källor 
Carl Milles – en biografi. 
Höganäs: Förlags AB Wiken. 
Libris 7605299. 
ISBN 91-7119-010-4 Anders Bergström (2004). 
Millesgården - Arkitektur och trädgård. 
Stockholm: Atlantis. 
ISBN 91-7486-799-7 
Vidare läsning och externa länkar 
Abel, Ulf: W Carl E Milles i Svenskt biografiskt lexikon (1985-1987) H. Cornell (1963). Carl Milles: Hans verk. Stockholm: Norstedt & Söner. 
Orfeusgruppen 
Människan och Pegasus 
Solsångaren 
Musicerande änglar 
Guds hand 
Carl Jonas Love Almqvist (Carl Jonas Lovis - på gravstenen i Solna står det Ludvig - Almqvist, även Almquist), född 28 november 1793 i Stockholm, död 26 september 1866 i Bremen, var en svensk författare, lärare, präst och tonsättare. 
Bibliografi 
Almquistiana eller förteckning på de tryckta arbeten, som författats eller utgifvits af medlemmar af den från kyrkovärden Erich Abrahamsson i Löfsta af Almunge socken och Upland härstammande slägten Almquist: bibliografiskt försök. Uppsala: Lundequistska bokhandeln i kommission. 
Libris 1620815. http://litteraturbanken.se/#!/forfattare/AlmquistJA/titlar/Almquistiana/info Carl Jonas Love Almqvist. 
Musikverk 
Instrumentalmusik 
Pianoverk 
Vokalmusik 
Samlade och valda verk 
Källor 
Vidare läsning 
Externa länkar 
Wikiquote har citat av eller om Carl Jonas Love Almqvist. Citat Almqvist på Litteraturbanken Carl Jonas Love Almqvist i Levande musikarv Almqvistsällskapet, se http://www.almqvistsallskapet.se Ett urval av Carl Jonas Love Almquists romaner finns att ladda hem från Textalk - Klassisk svensk litteratur Carl Jonas Love Almqvist på SVT:s Öppet arkiv 
Birgit Cullberg Född Birgit Ragnhild Cullberg 3 augusti 1908[1][2][3] Nikolai församling, Nyköping Död 8 september 1999 (91 år) Stockholm, Sverige Begravd Skogskyrkogården[4] kartor Medborgarskap Svensk Utbildad vid Royal Ballet Sysselsättning Koreograf, balettmästare, dansare, balettdansare Arbetsgivare Stockholms Stadsteater Kungliga Operan Make/maka Anders Ek (g. 1942–1949) Barn Niklas Ek (f. 
1943) Mats Ek (f. 
1945) Malin Ek (f. 
1945) Utmärkelser Professors namn (1979) Hedersledamot (1982) Arts et Lettres-orden Litteris et Artibus (1977) Svenska Akademiens teaterpris (1976) Webbplats länk Redigera Wikidata 
Birgit Cullberg Foto: K W Gullers ”Nordiska museet: NMA.0031494”. http://kulturarvsdata.se/nomu/photo/html/NMA0031494. 
Birgit Cullberg fick sitt internationella genombrott med Cullbergbaletten på 1960-talet. 
Efter att hon dragit sig tillbaka 1985, tog sonen Mats Ek över dansgruppen. 
Till hennes minne har Konstnärsnämnden instiftat Cullbergstipendiet. 
Hon var också hedersprofessor vid Stockholms universitet, där hon studerade som ung. 
Hon var gift med Anders Ek 1942–49 och mor till Niklas Ek, Mats Ek, och Malin Ek. 
Birgit Cullberg ligger begravd i minneslunden på Skogskyrkogården i Stockholm.[9] 
Priser och utmärkelser 
Kommendör av Arts et Lettres-orden Cavaliere Ufficiale 1961 – Prix Italia för dansfilmen Rött vin i grönt glas (tillsammans med Måns Reuterswärd) 1963 – Teaterförbundets guldmedalj för "utomordentlig konstnärlig gärning" 1961 – Carina Ari-medaljen 1976 – Svenska Akademiens teaterpris 1977 – Litteris et Artibus i 12:e storleken 1979 – Professors namn 1982 – Natur & Kulturs kulturpris 1982 – Hedersledamot av Södermanlands-Nerikes nation 1983 – Illis Quorum 
Willy Gordons porträtt av Birgit Cullberg i Teaterparken i Nyköping. 
Bibliografi 
Referenser 
Birgit Ragnhild Cullberg, född 3 augusti 1908 i Nyköping, död 8 september 1999 i Stockholm,[5] var en svensk dansös och koreograf. 
Biografi 
Birgit Cullberg var dotter till bankdirektör Carl Cullberg och Elna Westerström. 
Hon studerade balett för Kurt Jooss-Leeder[6] och Lilian Karina och vid Royal Ballet i London 1952–57. 
År 1960 utsågs hon till regissör och koreograf vid Stockholms stadsteater och fick 1979 hederstiteln professors namn. 
Cullberg på Stockholmsoperan 
Baletten på Stockholmsoperan var styvmoderligt behandlad under 1940-talet. 
Det blev en ändring på detta efter iscensättningen av Birgit Cullbergs genombrottsverk Fröken Julie (1950). 
Den var ett genomkomponerat psykologiskt dansdrama av helt annan typ än de dittills vanliga romantiska och tämligen ytliga baletterna. 
Fröken Julie skrevs för Elsa-Marianne von Rosen och Julius Mengarelli och Cullberg dansade själv i en roll (som Kristin). 
Baletten hade urpremiär i Riksteaterns regi i Västerås den 1 mars 1950. 
Operachefen Joel Berglund begav sig till Västerås för att se föreställningen. 
Det resulterade i att han engagerade balett, koreograf och ballerina och verket hade premiär på Stockholmsoperan på hösten samma år den 7 september 1950.[7] Det var första gången Operan tog upp en svensk balett, som inte hade haft premiär på den egna scenen. 
Helt nytt var även att engagera en premiärdansös som inte hade utbildats på Operan. 
Cullberg fortsatte koreografera operor: Oscarsbalen, Serenad, till ny musik av Dag Wirén, och Medea, som först sattes upp av Riksteatern och till sist på Operan spelåret 1953/54. 
Cullberg blev kvar på Operan till 1957, då hennes kontrakt inte förnyades och hon istället satsade på en internationell karriär.[8] 
Cullberg är ett balett- och danskompani, grundat av Birgit Cullberg 1967. 
Cullbergbaletten är en del av Riksteatern i Norsborg. 
Koreografer 
Birgit Cullberg Mats Ek Johan Inger Alexander Ekman Stijn Celis Sidi Larbi Cherkaoui Jiri Kylian Nacho Duate Per Jonsson Crystal Pite Benoît Lachambre Edouard Lock Tilman O'Donnell Melanie Mederlind Jefta van Dinther Eszter Salamon Trajal Harrell Cristian Duarte Deborah Hay 
Referenser 
Historik 
Cullbergbaletten, sedan länge ett av världens ledande danskompanier,[källa behövs] startade sin verksamhet med ett balettprogram (B. Cullbergs Jag är inte du/Fedra och Lekvattnet) vid Stockholms stadsteater den 5 mars 1967 och var då unik som världens första statsfinansierade helårsverksamma turnébalettkompani (via Riksteatern) och med en internationell inriktning med åtta av världens främsta internationella dansare (alla unikt jämställda "solister" med samma lön) under konstnärlig ledning av koreografen Birgit Cullberg och organisatorisk ledning av italienske Giuseppe Carboni. 
Redan från start har man turnerat och samverkat i många länder. 
1969-70 var kompaniet knutet till Sveriges Televisions nya TV 2 redan från början och skapade där bland annat banbrytande dansverk med chroma key-teknik med dansare inuti bildkonstverk etc och vann för det TV-pris i Prix Italia 1971, samt även guldmedalj som främsta utländska balettsällskap vid höstfesten i Paris samma år. 
Verksamhet och verk 
Kompaniet har sina rötter i den klassiska baletten, varur Birgit Cullberg alltmer gick sin egen väg och skapade runt om i världen en lång rad kända originalverk, såsom Fröken Julie, Ungersvennen och de sex prinsessorna, Serenad, Medea, Månrenen, Kvinnan vid havet, Odysseus, Eden (Adam och Eva), Eurydike är död, Revolt, Rapport, Vid urskogens rand och Krigsdanser. 
Med tiden har man alltmer rört sig mot en egen form av modern dans och även gjort originella tolkningar av klassiska verk som Giselle (spelad över 300 gånger i 28 länder) Svansjön (med manliga dansare), Carmen och Törnrosa i koreografi av Birgit Cullbergs son Mats Ek, som började som koreograf 1976 med egna verket Kalfaktorn. 
Han har sedan gjort uppmärksammade verk som Sankt Göran och draken, Soweto (med bland andra den 69-åriga modern som dansare), Bernardas hus, Eldstad och Parken, och 1985-93 tog han över det konstnärliga ledarskapet för Cullbergbaletten. 
Många andra gästande internationella koreografer, som Per Jonsson, Jiri Kylian och Nacho Duato, har skapat originalverk för ensemblen, och man har gjort flera TV-produktioner med SVT. Några välkända Cullberg-dansare är också Mats Eks bror Niklas Ek och hustru Ana Laguna. 
Konstnärliga ledare 
Birgit Cullberg (1967-81) Mats Ek (1981-93) Carolyn Carlson (1993-95) Lena Wennergren-Juras och Margareta Lidström [delat] (1995-2003) Johan Inger (2003-09) Anna Grip (2009-2013) Gabriel Smeets (2014-) 
Järn(II)nitrat eller järndinitrat är en förening av tvåvärt järn och nitrat-joner. 
Metates 
Ett effektivare sätt att tillverka järn(II)nitrat är genom metates. 
I en lösning kan ett salt av tvåvärt järn byta anjon med ett annat salt av en annan tvåvärd metall. 
Om ett av de resulterande salten inte är vattenlösligt fälls det ut och gör reaktionen irreversibel. 
Järn(II)sulfat (FeSO4) och blynitrat (Pb[NO3]2). 
eller järn(II)klorid (FeCl2) och silvernitrat (AgNO3). 
Användning 
Järn(II)nitrat används för att filtrera bort svavelväte och merkaptaner ur naturgas. 
Metoden ger renare gas än Claus-processen, men har nackdelen att restprodukten blir järnsulfid (FeS) och inte rent svavel. 
Egenskaper 
Ämnet används också som reduceringsmedel i processen att utvinna plutonium ur utbränt kärnbränsle. 
I processen reduceras Pu4+ till Pu3+ och bildar plutoniumnitrat samtidigt som 2/3 av järnet oxideras från Fe2+ till Fe3+ och bildar Fe3O4. 
2 P u O 2 + 3 F e ( N O 3 ) 2 → 2 P u ( N O 3 ) 3 + F e 3 O 4 {\displaystyle {\rm {2\ PuO_{2}+3\ Fe(NO_{3})_{2}\rightarrow 2\ Pu(NO_{3})_{3}+Fe_{3}O_{4}}}} Plutoniumnitrat är lösligt i vatten och därför kan sedan rent plutonium utvinnas genom elektrolys. 
En blandning av järn(II)nitrat och mangan bildar ett mycket kraftfullt brandmedel. 
När en sådan blandning brinner kan den lätt nå temperaturer upp till 10000 °C varvid järn och manganoxid (Mn3O4) bildas (jämför termit). 
Se även 
Järn(III)nitrat Blynitrat Magnesiumnitrat 
Järn(II)nitrat blir instabilt vid temperaturer strax över rumstemperatur och sönderfaller till järn(III)oxid, kväveoxid och kvävedioxid. 
Framställning 
Nitrering 
Järn(II)nitrat kan framställas genom att järn sänks ner i ett bad av utspädd, kall salpetersyra (HNO3). 
Förutom kvävedioxid kan även ammoniumnitrat (NH4NO3) bildas. 
Risken finns också att salpetersyran oxiderar järnet till trevärt järn varvid i stället järn(III)nitrat (Fe[NO3]3) bildas. 
Östersjöstaternas råd, Östersjörådet, Council of the Baltic Sea States (CBSS), är ett mellanstatligt samarbetsråd för länderna runt Östersjön samt Island och Norge. 
Observatörsländer 
Frankrike Italien Nederländerna Rumänien Slovakien Spanien Storbritannien Ungern Ukraina USA Vitryssland 
Östersjöstaternas råd bildades 1992, för att organisera samarbete mellan staterna runt Östersjön och att främja demokratisk och ekonomisk utveckling i denna makro-region. 
Det ursprungliga uppdraget har förändrats under årens lopp i takt med att den politiska situationen förändrats, också på grund av att nästan alla medlemsländer i Östersjöstaternas råd också är medlemmar i Europeiska unionen idag. 
Medlemmar 
Följande länder är medlemsstater i Östersjöstaternas råd: 
Danmark Estland Finland Island Lettland Litauen Norge Polen Ryssland Sverige Tyskland EU 
Marjana Deržaj, född 25 maj 1936 i Ljubljana, död där 18 januari 2005, var en slovensk pop- och jazzsångerska. 
Tillsammans med Majda Sepe var hon en av Sloveniens populäraste sångerskor under 1960- och 70-talen.[1] 
Marjana Deržaj var dotter till sångaren Franz Deržaj och fick musikalisk skolning från unga år.[2] Hon siktade till en början på att bli operasångerska men gick under 1950-talet över till att bli pop- och jazzsångerska.[2] Hon uppträdde bl.a. på Opatijafestivalen och Bleds musikfestival. 
1964 och 1966 vann hon i den senare med låtarna Poletna noč respektive Ples oblakov.[2] 
Deržaj deltog även flera gånger i den jugoslaviska uttagningen till Eurovision Song Contest; 1961 deltog hon i Jugoslaviens första uttagning och framförde bidraget Kako sva si različna tillsammans med Stane Mancini.[1] Hon deltog igen 1964 med bidraget Zlati April och kom på delad 1:a plats med bosniaken Sabahudin Kurt.[2] Då Kurt hade ett högre antal toppoäng än Deržaj utsågs han därmed till vinnare.[2] I 1965 års tävling framförde hon tre bidrag; Skrat pri klavirju, To je moj zlati sin och Vzemi moj nasmeh, men lyckades inte vinna med någon av dem.[2] 1967 deltog hon med bidraget Nebo na dlani, 1969 kom hon på delad 8:e plats med bidraget Carovnica och 1970 på delad 10:e och sista plats med bidraget Sreca je spati na svojem.[2] 
Album och EP (i urval) 
Marjana Deržaj (1960) Deklica (1962) Pepe (1962) Gitara U Noći (1962) – med Nino Robić U Duetu (1962) – med Majda Sepe Telstar (1963) Violino Tzigano (1963) Poletna Noč (1964) Kitare Iz Meksika (1967) Življenje S Pesmijo (1979) 
Sträckning 
Vy över Drottninggatan och det nyanlagda Sundstorget 1902. 
Helsingborgs konserthus. 
Den äldsta delen av Drottninggatan är sträckningen från Sankt Jörgens plats och norrut. Den har sitt ursprung i en gammal landsväg, på 1800-talet kallad Pålsjövägen, som ledde från Kullabygden i norr, ner längs stranden och in till Helsingborg genom Kullaporten, där den sedan mötte Kullagatan, då kallad Lilla Norra gatan. 
Den nuvarande sträckningen följer till största delen denna landsväg. 
Den nuvarande centrala delen av gatan hade i början av 1800-talet ännu inte byggts och dess kommande plats var istället vatten i form av de så kallade "Norra Sjöviken" och mot stranden vätte istället ett antal mindre fisketorp och gårdar.[2] Den första stadsbebyggelsen i anknytning till den blivande Drottninggatan kom till runt 1790 i delen norr om Sankt Jörgens plats, i form av ett antal mindre torp bebodda av yrkesgruppen dragare.[3] Längre norrut tillkom mellan 1790 och 1860 ännu ett antal byggnader längs landsvägen, bland annat de så kallade Nyborgshusen norr om Tågagatan. 
I mitten av 1800-talet började Helsingborgs expansion att öka kraftigt. 
Staden utvecklades till en blomstrande industristad och med det följde högre ställda ambitioner på hur huvudgatorna skulle se ut. 
I en stor stadsplan från 1859, författad av stadsingenjör Georg Gustafsson, ritades de två nya paradgatorna Drottninggatan och Järnvägsgatan upp.[4] Dessa skulle ligga på utfyllnadsmark i sundet och kom därför helt att omdefiniera stadens strandlinje. Längs gatan delades kvarteren upp enligt rutnätsmönster och bebyggelsen här var tänkt att ge staden en monumental fasad ut mot vattnet. 
Kvarteren på gatans västra sida ritades upp av löjtnant Wilhelm Gagner år 1865, där man även gav plats åt att anlägga Sundstorget.[5] Gatan stod klar någon gång under 1870-talet och kallades först för Hamngatan, men när Pålsjövägen och Hamngatan bands samman år 1876 fick båda det gemensamma namnet Drottninggatan. Samma år beslutade man att plantera två centralt placerade rader av träd i gatans södra del och denna del kom att kallas omväxlande Promenaden och Esplanaden. 
Gatorna på var sida om trädplanteringen kallades för Västra respektive Östra Drottninggatan.[3] Längs gatan byggdes planenligt en helt ny och mer representativ bebyggelse upp. 
Längs den gamla Pålsjövägen tillkom ett antal nyare byggnader under 1800-talets senare hälft, men inte i så stark takt, då det från 1860-talets mitt rådde lågkonjunktur inom byggbranschen. 
En större byggnad som uppfördes var det så kallade Lewenhauptska palatset år 1868, på hörnet mellan Pålsjövägen och Hallgatan.[6] Norrut längs Drottninggatan låg några av Helsingborgs förnämsta landerier, Hamilton House, uppfört 1852, och Liatorp, uppfört 1864-65.[6] När konjunkturen sedan vände uppåt igen började en hel del bebyggelse tillkomma i denna del, från Sankt Jörgens plats till Kronborgsgatan, mestadels bestående av större paradlägenheter. 
1903 invigdes den nya spårvägen i Helsingborg, vilket innebar en stor förändring för Drottninggatan under en lång tid framåt. 
Längs gatan drogs de huvudsakliga linjerna och längs den centrala delen gick från början två linjer, varav den ena sedan vek av längs Hälsovägen medan den andra fortsatte längs Drottninggatan hela vägen bort till Pålsjöbadet. På 1930-talet började de nya arkitekturidealen göra sig påminda längs gatan, till exempel uppfördes nu det strängt funktionalistiska HD-huset år 1930, följt av Sven Markelius konserthus, som stod färdigt 1932. Sven Markelius låg även bakom det som anses vara det första funktionalistiska bostadshuset i Helsingborg i hörnet Drottninggatan-Margaretaplatsen, ritat 1929. 
Norr om Hamilton House, där Liatorp tidigare legat, uppfördes ett antal funktionalistiska lamellhus i tre våningar under 1937 och 1939. 1935 öppnade den på utfyllnadsmark uppförda Strandvägen för trafik och tog över en stor del av Drottninggatans trafik längs denna sträckning.[7] 
Under senmodernismen utfördes en hel del större byggnadsprojekt längs Drottninggatan. Den tidigare nämnda "Kaffegöken" uppgördes 1956-61 och i början av 60-talet uppförden i kvarteret mellan Drottninggatan och Strandvägen en höghusbyggnad som i folkmun kom att kallas "Skampålen", då protesterna till bygget var högljudda. I slutet av 60-talet och början av 70-talet uppfördes den storskaliga bebyggelsen i kvarteren Safiren och Torpet, norr om Tågagatan och 1967-70 byggdes det nya Hamilton House, som ersatte det rivna landeriet. 
Vid högertrafikomläggningen 1967 lades spårvagnsnätet i Helsingborg ner, vilket gjorde att Drottninggatan sedan dess endast är ämnad åt biltrafik. 
Gatuliv 
Drottninggatan har sin början vid Stortorget, som en fortsättning på Järnvägsgatan och fortsätter sedan norrut. Den första gatan som möter Drottninggatan är Hästmöllegränden, som kommer från öster i en t-korsning och strax efter den kommer Nedre Långvinkelsgatan, även den från öster. Från motsatt sida av gatan kan man köra in på Brogatan år väster, men det är ingen fyvägskorsning, utan istället två t-korsningar. 
Från väster kommer sedan Roskildegatan i en t-korsning följt av en gårdsgateuppfart åt öster mot Sankt Jörgens plats. Vid platsen viker gatan av en del mot öster och möter här infartsleden Hälsovägen, men fortsätter sedan mot norr med endast två filer. Nästa korsning är en t-korsning från öst i form av Hallgatan, som sedan följs av en större fyrvägskorsning med Tågagatan och en mindre med Kronborgsgatan. 
Den efterföljande delen av gatan domineras av ett antal t-korsningar, först en från väst i form av Skansgatan, sedan från ost genom Persgatan och från väst genom Helsingörsgatan följt av en mindre västlig i form av Petter Pihls gata och till slut en ostlig från Ehrensvärdsgatan. Strax efter kommer Liatorpsplatsen, där huvudleden viker av mot väst och gör över i Strandvägen, medan Drottninggatan tar en ostligare riktning. Längs denna sträckning korsas gatan endast av Johan Banérs gata i en fyrvägskorsning innan den vänder av mot väst där den åter möter Strandvägen och tar över som huvudled. 
ISBN 91-631-3664-3 Ranby, Henrik: Helsingborgs historia, del VII:3: Stadsbild, stadsplanering och arkitektur - Helsingborgs bebyggelseutveckling 1863-1971. 
Helsingborg 2005, ISBN 91-631-6844-8 Helsingborgs lokalhistoriska förening: Helsingborgs stadslexikon, Helsingborg 2006. ISBN 91-631-8878-3 
Gatubild 
Drottninggatan vid centrum 
Villor längs Drottningtgatans strandsträckning 
På grund av gatans längd växlar gatubilden väldigt mycket längs dess sträckning. 
Vid gatans början i söder dominerar en storskalig och pampig bebyggelse på runt fem-sex våningar från 1800-talets slut och 1900-talets början, särskilt betonad av Rådhuset, beläget på hörnet mellan Stortorget och Drottninggatan. 
Gatan är här mycket bred, då den består av fyra filer, dessutom är avstånden mellan husen väldigt stora även om de minskar av längre norrut. 
Gatan kantas här på båda sidor av dubbla rader av träd, varunder cykelfiler dragits och sidan om dessa finns gångstråk. 
Längs denna centrala sträckning ligger flera öppna ytor längs gatan, den första i form av Rådhustorget, på gatans östra sida. 
Längre norrut, på gatans västra sida, ligger Sundstorget, som med sin stora öppenhet skapar ett stort avbrott i gatans urbanitet. 
Nästa öppna plats är stråket bestående Sankt Jörgens plats åt öster och Henry Dunkers plats åt väster, där även Konserthuset och Stadsteatern är belägna, vilka omgärdas av en hel del öppenhet. 
Mittemot Konserthuset ligger en mindre byggnad i två våningar inklämd mellan ett trevånings och ett femvåningshus och vars fasad är kraftigt inskjuten jämfört med de andras. Denna byggnad är en rest från Norra Strandvägens gamla sträckning, som sedan ersattes av Drottninggatan. 
Då byggnaden visar på en historisk gatusträckning anses den vara av särskilt värdefull art enligt Helsingborgs stads Bevarandekommitté.[1] Korsningen Drottninggatan-Hälsovägens nordöstra sida domineras av en hög byggnad med reklam på sidan, kallad "Kaffegöken", då den förr hade en systembolagetbutik i bottenvåningen, samtidigt som den gjorde reklam för kaffe på fasaden. 
Efter korsningen ändrar Drottninggatan karaktär i sin fortsatta sträckning norrut. 
Bebyggelsen är fortsatt av en större skala med byggnader på runt fem våningar, men gatan är däremot mycket smalare, nu endast två filer, och med mycket smalare trottoarer, inga cykelbanor och ingen trädsättning. Gatan får därför en mycket intimare karaktär. 
Fram till Hallgatan reser sig gatan även upp i en uppförsbacke som efter Tågagatan blir till en väldigt flack nerförsbacke fram till Petter Pihls gata. Bebyggelsen kring gatan har fram till Tågagatan dominerats av byggnader som tätt kantar gaturummet, men efter korsningen ligger ett bygge från 70-talet som spänner över båda sidorna av gatan, och som består av ett helt annat ideal. Östra sidan består här av en u-formad byggnadskropp längs hela kvarteret med sin öppna del mot Drottninggatan och den västra delen består av tre stora byggnadskroppar, varav den högsta är på 13 våningar, där mellanrummen skapar synfält från Drottninggatan ut mot Öresund. 
Efter korsningen Kronborgsgatan fortsätter dock återigen den äldre gatuformen med tätt intilliggande byggnader, dock har byggnaderna på gatans östra sida en mindre inhägnad trädgård mellan sig och gatan. Efter Persgatan öppnar den gröna Margaretaplatsen upp sig på gatan östra sida, vilken sträcker sig hela vägen fram till Landborgens kant. 
Efter denna följer arkitekt Sten Samuelsons Hamilton house, en nästan 200 meter lång byggnad inspirerad av Le Corbusiers Unité d'Habitation, en bit indragen från gatan, vilket gör att det gröna rummet på denna sidan fortsätter. Samtidigt öppnar gatans västra sida också upp sig genom parkering till strandområdet kring Kallis och Fria bad, belägna på andra sidan av en järnvägsviadukt, som nu löper norrut längs Drottninggatan på ett tiotal meters avstånd. Mellan viduktens pelare får man återigen kontakt med vattnet och Öresund. 
Vid Liatorpsplatsen korsar viadukten Drottninggatan och fortsätter sedan på gatans östra sida, bakom bebyggelsen för att sedan svänga österut. Vid denna plats svänger även huvudleden bort och följer Strandvägen, medan Drottninggatan fortsätter som en lugn bakgata genom ett bebyggelsekvarter. 
På sin östra sida domineras gatan här av ett antal större villor, med undantaget av det långa flerbostadshuset Langetten, även det en skapelse av Sten Samuelson. På västra sidan är bebyggelsen mer varierad och består av en del villor men till största delen av flerbostadshus från 40- och 50-talen, med ingångarna mot gatan medan den motsatta fasaden öppnar upp sig mot sundsutsikten. 
Ylva Anna Maria Lindh, född 19 juni 1957 i Enskede församling i Stockholm, död 11 september 2003 på Karolinska sjukhuset i Solna (då hemmahörande i Alla Helgona församling i Nyköping i Södermanlands län)[1], var en svensk politiker (socialdemokrat). Hon var riksdagsledamot 1982–1985 och 1998–2003, miljöminister 1994–1998 samt utrikesminister 1998–2003. 
Lindh knivhöggs av Mijailo Mijailović den 10 september 2003 på varuhuset NK i centrala Stockholm och avled morgonen den 11 september på Karolinska sjukhuset. 
Vid tiden för dådet arbetade hon med folkomröstningen om införande av euro som valuta. 
Anna Lindh sågs som en av de främsta kandidaterna att efterträda Göran Persson som partiledare för socialdemokraterna. Hennes största engagemang gällde internationella samarbets- och solidaritetsfrågor samt miljöfrågor. Med dessa frågor arbetade hon hela sin karriär och var de sista fem åren av sitt liv Sveriges utrikesminister. 
Nils Anders Tegnell, född 17 april 1956 i Uppsala församling[1] i Uppsala, är en svensk läkare och ämbetsman som sedan 2013 är statsepidemiolog vid Folkhälsomyndigheten. 
Bakgrund 
Tegnell tillbringade sin första tid i Uppsala, där fadern Ingemar Tegnell (1932–2017) studerade till agronom och modern Karin, född Olsson (1931–1972), arbetade vid Postverket.[2] Han växte därefter upp i Linköping, med undantag för en tid i Etiopien, där fadern arbetade med olika utvecklingsprojekt. 
Tegnell studerade under gymnasietiden vid Katedralskolan i Linköping.[2] 
Tegnell avlade 1985 läkarexamen vid Lunds universitet. 
Han tjänstgjorde därefter som AT-läkare vid Östersunds sjukhus.[4] Han genomförde sin specialistutbildning i Linköping och inriktade sig då på infektionssjukdomar.[5] År 1990 deltog han, såsom länets infektionsläkare, i vården av en person som drabbats av antingen ebola eller något besläktat virus.[3][4] 
Tegnell disputerade 2003 i medicin vid Linköpings universitet; avhandlingen[9] handlar om infektionsrisker vid hjärtkirurgi. 
Påföljande år avlade han Master of Science-examen i epidemiologi vid London School of Hygiene and Tropical Medicine vid University of London.[2][3] Åren 2004 och 2005 arbetade han vid Smittskyddsinstitutet och från 2005 vid Socialstyrelsen,[4] där han mellan 2010 och 2012 var chef för Avdelningen för kunskapsstyrning för hälso- och sjukvården.[4][10] Han var 2012 och 2013 avdelningschef vid Smittskyddsinstitutet.[4] 
Tegnell är sedan den 1 mars 2013 statsepidemiolog;[11] först vid Smittskyddsinstitutet och från och med den 1 januari 2014 vid Folkhälsomyndigheten. I samband med coronavirusutbrottet 2020 i Sverige har han blivit flitigt intervjuad i svenska och utländska medier om Folkhälsomyndighetens arbete med att begränsa smittspridningen inom landet.[12] 
Fredrik Einar Snitt, född 13 oktober 1905, död 2 januari 1973, var en svensk fotbollsspelare (mittfältare) som var uttagen som reserv i den svenska truppen till OS 1936. 
I turneringen fick han dock ingen speltid när Sverige åkte på ett av svensk fotbolls största bakslag i och med den oväntade 3-2-förlusten mot Japan. 
Resultatet innebar att OS var över för Sveriges del – efter endast en spelad match. 
Webbsidor 
Profil på footballzz.com Lista på landskamper, svenskfotboll.se, läst 2013 02 20 Dödsuppgifter på gravar.se 
Snitt, som under sin klubbkarriär tillhörde Sandvikens IF, spelade under åren 1926-36 sammanlagt 17 landskamper (0 mål). 

